Subject: dipole and magnetic moments for ions

From: Novak Igor <[email-masked]>
Date: Mon, 19 Oct 1998 13:35:12 +0800

Dear Netters,
I have a question concerning molecular ions (singly, positively charged). 
I would appreciate if someone can point out the references where I can get
info on how to obtain 
dipole and magnetic moments for such ions. I remember reading that dipole
moment is not 
uniquely defined in such an ion, but I need to know more. 
Also, does anyone know references concerning MW studies of such ions?
Many thanks!

Dr I.Novak, Dept.of Chemistry, National University of Singapore, Singapore
119260

[email-masked]